{
  "name": "@sgse-app/eslint-config",
  "version": "0.0.0",
  "type": "module",
  "private": true,
  "exports": {
    "./base": "./base.js",
    "./convex": "./convex.js",
    "./svelte": "./svelte.js"
  },
  "devDependencies": {
    "@eslint/js": "catalog:",
    "@next/eslint-plugin-next": "^15.5.0",
    "eslint": "catalog:",
    "eslint-config-prettier": "^10.1.1",
    "eslint-plugin-only-warn": "^1.1.0",
    "eslint-plugin-react": "^7.37.5",
    "eslint-plugin-react-hooks": "^5.2.0",
    "eslint-plugin-turbo": "^2.6.0",
    "globals": "^16.5.0",
    "typescript": "^5.9.2",
    "typescript-eslint": "^8.46.3"
  },
  "dependencies": {
    "@convex-dev/eslint-plugin": "^1.0.0",
    "eslint-plugin-svelte": "^3.13.0"
  }
}